var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/unidades-productivas/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__6721a108._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_unidades-productivas_[id]_route_actions_110ce0e2.js")
R.m(243556)
module.exports=R.m(243556).exports
